/* BOF of css */       
#container {  
	background: #ffffff;    
	margin: 0 auto -20px auto;    
	position: relative;    
	text-align: left;    
	width: 770px;     
 }   
#footer #footer_wildcard_wrap #dropdownflag {  
	display: inline;    
	float: none;    
	margin: 0 auto;     
 }   
#footer #footer_wildcard_wrap #lang_dropdown select {  
	: 0 auto;     
 }   
#footer #footer_wildcard_wrap #lang_dropdown {  
	display: block;    
	padding: 0 0 5px 0;    
	text-align: center;     
 }   
#footer #footer_wildcard_wrap .footer_links {  
	display: inline;    
	padding: 0 10px 0 0;     
 }   
#footer #footer_wildcard_wrap a {  
	color: #0000ff;     
 }   
#footer #footer_wildcard_wrap {  
	background: #ffffff;    
	color: #666666;    
	display: block;    
	font-size: 10px;    
	margin: 0 0 0 0;    
	padding: 0 0 40px 0;    
	text-align: center;    
	width: 100%;     
 }   
#footer .footer_wrap .footer_blank #dropdownflag {  
	display: inline;    
	float: none;    
	margin: 0 auto;     
 }   
#footer .footer_wrap .footer_blank #lang_dropdown select {  
	: 0 auto;     
 }   
#footer .footer_wrap .footer_blank #lang_dropdown {  
	display: block;    
	padding: 0 0 5px 0;    
	text-align: center;     
 }   
#footer .footer_wrap .footer_blank .footer_links {  
	display: inline;    
	padding: 0 10px 0 0;     
 }   
#footer .footer_wrap .footer_blank a {  
	color: #0000ff;     
 }   
#footer .footer_wrap .footer_blank {  
	background: #ffffff;    
	color: #666666;    
	display: block;    
	font-size: 10px;    
	padding: 0 0 40px 0;    
	text-align: center;    
	width: 100%;     
 }   
#footer a {  
	color: #ffffff;     
 }   
#footer p {  
	margin: 0 0 0 0;    
	padding: 7px 0 0 0;     
 }   
#footer {  
	color: #ffffff;    
	font-size: 10px;    
	height: 10px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;    
	text-align: center;     
 }   
#header #dropdownflag {  
	font-size: 10px;     
 }   
#header #header_wildcard_wrap #header_links #date {  
	float: right;    
	font-weight: bold;    
	height: 18px;    
	margin: 0 0 0 0;    
	padding: 3px 4px 0 0;     
 }   
#header #header_wildcard_wrap #header_links #forsale a {  
	color: #bd0000;    
	text-decoration: none;     
 }   
#header #header_wildcard_wrap #header_links #forsale {  
	clear: both;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;     
 }   
#header #header_wildcard_wrap #header_links #links .link_bookmark {  
	border-right: 0;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;     
 }   
#header #header_wildcard_wrap #header_links #links a {  
	color: #bd0000;    
	text-decoration: none;     
 }   
#header #header_wildcard_wrap #header_links #links {  
	clear: both;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;     
 }   
#header #header_wildcard_wrap #header_links {  
	float: right;    
	margin: 0 0 0 0;    
	padding: 6px 10px 0 0;    
	text-align: right;    
	width: 50%;     
 }   
#header #header_wildcard_wrap #header_title #domainname {  
	font-size: 22px;    
	font-weight: bold;    
	margin: 0px 0 -2px 0;    
	padding: 0 0 0 0;    
	text-align: left;     
 }   
#header #header_wildcard_wrap #header_title #search_label {  
	font-style: normal;    
	margin: -2px 0 0 0;    
	padding: 0 0 0 0;     
 }   
#header #header_wildcard_wrap #header_title #tagline {  
	font-style: normal;    
	margin: -3px 0 0 1px;    
	padding: 0 0 0 0;     
 }   
#header #header_wildcard_wrap #header_title {  
	float: left;    
	margin: 0 0 0 0;    
	padding: 7px 0 0 10px;    
	text-align: left;    
	width: 45%;     
 }   
#header #header_wildcard_wrap #lang_dropdown {  
	float: right;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;     
 }   
#header #header_wildcard_wrap #wc_head_image {  
	border: none;    
	display: block;    
	float: left;    
	margin: 0 0 0 0;    
	padding: 0 10px 0 10px;     
 }   
#header #header_wildcard_wrap {  
	background: #ffffff;    
	color: #000000;    
	font-family: arial, sans-serif;    
	font-size: 11px;    
	height: 58px;     
 }   
#header #header_wrap #dropdownflag {  
	padding: 0 0 0 0;     
 }   
#header #header_wrap #header_links #date {  
	font-size: 12px;    
	font-weight: bold;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;     
 }   
#header #header_wrap #header_links #links .link_bookmark {  
	border-right: 1px solid #0000ee;    
	margin: 0 3px 0 0;    
	padding: 0 7px 0 0;     
 }   
#header #header_wrap #header_links #links {  
	font-size: 10px;    
	line-height: 16px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: absolute;    
	right: 10px;    
	top: 131px;    
	z-index: 99;     
 }   
#header #header_wrap #header_links .dropdown {  
	margin: 0 0 0 0;    
	padding: 0 0 0 0;     
 }   
#header #header_wrap #header_links form {  
	display: block;     
 }   
#header #header_wrap #header_links {  
	color: #808080;    
	float: right;    
	margin: 20px 3px 0 0;    
	padding: 0 0 0 0;    
	text-align: right;    
	width: 50%;     
 }   
#header #header_wrap #header_title h1#domainname {  
	font-size: 22px;    
	font-weight: normal;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;     
 }   
#header #header_wrap #header_title h1 {  
	margin: 0 0 0 0;    
	padding: 0 0 0 0;     
 }   
#header #header_wrap #header_title p#search_label {  
	display: none;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;     
 }   
#header #header_wrap #header_title p#tagline {  
	font-size: 11px;    
	font-style: italic;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;     
 }   
#header #header_wrap #header_title p {  
	margin: 0 0 0 0;    
	padding: 0 0 0 0;     
 }   
#header #header_wrap #header_title {  
	color: #ffffff;    
	float: left;    
	margin: 0 0 0 0;    
	padding: 7px 0 0 18px;    
	text-align: left;    
	width: 260px;     
 }   
#header #header_wrap #lang_dropdown {  
	font-size: 11px;    
	font-weight: normal;    
	padding: 0 0 0 15px;     
 }   
#header #header_wrap form {  
	 margin: 0 0 0 0;    
	 padding: 0 0 0 0;     
 }   
#header #header_wrap {  
	background: #c9a88c;    
	color: #1c509d;    
	font-size: 11px;    
	margin: 0 0 -1px 0;    
	padding: 0 0 10px 0;    
	position: relative;    
	width: 100%;     
 }   
#header #lang_dropdown {  
	display: inline;    
	padding: 0 0 0 0;     
 }   
#header .top_break {  
	display: none;     
 }   
#header {  
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;    
	width: 770px;     
 }   
#header_wildcard_wrap_1a #header_links a {  
	font-size: 12px;     
 }   
#header_wildcard_wrap_1a #header_links {  
	display: block;    
	float: left;    
	margin: 0 0 0 0;    
	padding: 10px 5px 0 10px;    
	position: relative;    
	text-align: center;    
	width: 223px;     
 }   
#header_wildcard_wrap_1a #header_title #domainname {  
	display: block;    
	font-size: 20px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;     
 }   
#header_wildcard_wrap_1a #header_title #tagline {  
	display: block;    
	font-size: 10px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;     
 }   
#header_wildcard_wrap_1a #header_title {  
	background: transparent;    
	display: block;    
	float: right;    
	margin: 0 0 0 0;    
	padding: 10px 5px 5px 10px;    
	position: relative;    
	text-align: left;    
	width: 260px;     
 }   
#header_wildcard_wrap_1a #wc_head_image {  
	border-width: 0;    
	float: left;    
	height: 60px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;    
	width: 257px;     
 }   
#header_wildcard_wrap_1a a {  
	margin: 0 0 0 0;    
	padding: 0 0 0 0;     
 }   
#header_wildcard_wrap_1a {  
	background: transparent;    
	display: block;    
	margin: 0 0 0 0;    
	overflow: hidden;    
	padding: 0 0 0 0;    
	position: relative;    
	width: 100%;     
 }   
#header_wildcard_wrap_1b #header_links a {  
	font-size: 12px;     
 }   
#header_wildcard_wrap_1b #header_links {  
	display: block;    
	float: right;    
	margin: 0 0 0 0;    
	padding-bottom: 10px 5px 0 10px;    
	position: relative;    
	text-align: center;    
	width: 223px;     
 }   
#header_wildcard_wrap_1b #header_title #domainname {  
	display: block;    
	font-size: 20px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;     
 }   
#header_wildcard_wrap_1b #header_title #tagline {  
	display: block;    
	font-size: 10px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;     
 }   
#header_wildcard_wrap_1b #header_title {  
	background: transparent;    
	display: block;    
	float: left;    
	margin: 0 0 0 0;    
	padding-bottom: 10px 5px 5px 10px;    
	position: relative;    
	text-align: left;    
	width: 260px;     
 }   
#header_wildcard_wrap_1b #wc_head_image {  
	border-width: 0;    
	float: right;    
	height: 60px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;    
	width: 257px;     
 }   
#header_wildcard_wrap_1b a {  
	margin: 0 0 0 0;    
	padding: 0 0 0 0;     
 }   
#header_wildcard_wrap_1b {  
	background: transparent;    
	display: block;    
	margin: 0 0 0 0;    
	overflow: hidden;    
	padding: 0 0 0 0;    
	position: relative;    
	width: 100%;     
 }   
#header_wildcard_wrap_2a #header_links a {  
	font-size: 12px;     
 }   
#header_wildcard_wrap_2a #header_links {  
	display: block;    
	float: right;    
	margin: 0 0 0 0;    
	padding: 10px 5px 0 0;    
	position: relative;    
	text-align: center;    
	width: 223px;     
 }   
#header_wildcard_wrap_2a #header_title #domainname {  
	display: block;    
	font-size: 20px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;     
 }   
#header_wildcard_wrap_2a #header_title #tagline {  
	display: block;    
	font-size: 10px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;     
 }   
#header_wildcard_wrap_2a #header_title {  
	background: transparent;    
	display: block;    
	float: left;    
	margin: 0 0 0 0;    
	padding-bottom: 10px 5px 5px 10px;    
	position: relative;    
	text-align: left;    
	width: 445px;     
 }   
#header_wildcard_wrap_2a #wc_head_image {  
	border-width: 0;    
	float: left;    
	height: 60px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;    
	width: 75px;     
 }   
#header_wildcard_wrap_2a a {  
	margin: 0 0 0 0;    
	padding: 0 0 0 0;     
 }   
#header_wildcard_wrap_2a {  
	background: transparent;    
	display: block;    
	margin: 0 0 0 0;    
	overflow: hidden;    
	padding: 0 0 0 0;    
	position: relative;    
	width: 100%;     
 }   
#header_wildcard_wrap_2b #header_links a {  
	font-size: 12px;     
 }   
#header_wildcard_wrap_2b #header_links {  
	display: block;    
	float: left;    
	margin-top: 0;    
	padding-bottom: 10px 5px 0px 10px;    
	position: relative;    
	text-align: center;    
	width: 223px;     
 }   
#header_wildcard_wrap_2b #header_title #domainname {  
	display: block;    
	font-size: 20px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;     
 }   
#header_wildcard_wrap_2b #header_title #tagline {  
	display: block;    
	font-size: 10px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;     
 }   
#header_wildcard_wrap_2b #header_title {  
	background: transparent;    
	display: block;    
	float: right;    
	margin: 0 0 0 0;    
	padding: 10px 10px 5px 0;    
	position: relative;    
	text-align: left;    
	width: 400px;     
 }   
#header_wildcard_wrap_2b #wc_head_image {  
	border-width: 0;    
	float: right;    
	height: 60px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;    
	width: 75px;     
 }   
#header_wildcard_wrap_2b a {  
	margin: 0 0 0 0;    
	padding: 0 0 0 0;     
 }   
#header_wildcard_wrap_2b {  
	background: transparent;    
	display: block;    
	margin: 0 0 0 0;    
	overflow: hidden;    
	padding: 0 0 0 0;    
	position: relative;    
	width: 100%;     
 }   
#header_wildcard_wrap_3a #header_links a {  
	font-size: 12px;     
 }   
#header_wildcard_wrap_3a #header_links {  
	display: block;    
	float: right;    
	margin: 0 0 0 0;    
	padding: 10px 5px 0px 0px;    
	text-align: center;    
	width: 223px;     
 }   
#header_wildcard_wrap_3a #header_title #domainname {  
	display: block;    
	font-size: 20px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;     
 }   
#header_wildcard_wrap_3a #header_title #tagline {  
	display: block;    
	font-size: 10px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;     
 }   
#header_wildcard_wrap_3a #header_title {  
	background: transparent;    
	display: block;    
	float: left;    
	margin: 0 0 0 0;    
	padding: 10px 5px 5px 5px;    
	position: relative;    
	text-align: center;    
	width: 270px;     
 }   
#header_wildcard_wrap_3a #wc_head_image {  
	border-width: 0;    
	float: left;    
	height: 60px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;    
	width: 257px;     
 }   
#header_wildcard_wrap_3a a {  
	margin: 0 0 0 0;    
	padding: 0 0 0 0;     
 }   
#header_wildcard_wrap_3a {  
	background: transparent;    
	display: block;    
	margin: 0 0 0 0;    
	overflow: hidden;    
	padding: 0 0 0 0;    
	position: relative;    
	width: 100%;     
 }   
#header_wildcard_wrap_3b #header_links a {  
	font-size: 12px;     
 }   
#header_wildcard_wrap_3b #header_links {  
	display: block;    
	float: left;    
	margin: 0 0 0 0;    
	padding: 10px 5px 0 5px;    
	position: relative;    
	text-align: center;    
	width: 223px;     
 }   
#header_wildcard_wrap_3b #header_title #domainname {  
	display: block;    
	font-size: 20px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;     
 }   
#header_wildcard_wrap_3b #header_title #tagline {  
	display: block;    
	font-size: 10px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;     
 }   
#header_wildcard_wrap_3b #header_title {  
	background: transparent;    
	display: block;    
	float: right;    
	margin: 0 0 0 0;    
	padding: 10px 5px 5px 0;    
	position: relative;    
	text-align: center;    
	width: 270px;     
 }   
#header_wildcard_wrap_3b #wc_head_image {  
	border-width: 0;    
	float: right;    
	height: 60px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;    
	width: 257px;     
 }   
#header_wildcard_wrap_3b a {  
	margin: 0 0 0 0;    
	padding: 0 0 0 0;     
 }   
#header_wildcard_wrap_3b {  
	background: transparent;    
	display: block;    
	margin: 0 0 0 0;    
	overflow: hidden;    
	padding: 0 0 0 0;    
	position: relative;    
	width: 100%;     
 }   
#header_wildcard_wrap_4a #header_links #forsale {  
	display: block;    
	font-size: 12px;    
	left: 10px;    
	position: absolute;    
	text-align: left;    
	top: 5px;    
	width: 510px;     
 }   
#header_wildcard_wrap_4a #header_title #domainname {  
	display: block;    
	font-size: 20px;    
	font-weight: bold;    
	margin-bottom: 0px 0px -2px 0px;    
	padding: 0 0 0 0;    
	position: relative;     
 }   
#header_wildcard_wrap_4a #header_title #tagline {  
	display: block;    
	font-size: 10px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;     
 }   
#header_wildcard_wrap_4a #header_title {  
	background: transparent;    
	display: block;    
	float: left;    
	padding-bottom: 20px 0 0 10px;    
	position: relative;    
	text-align: left;    
	width: 490px;     
 }   
#header_wildcard_wrap_4a #wc_head_image {  
	border: 0;    
	float: right;    
	height: 60px;    
	position: relative;    
	width: 257px;     
 }   
#header_wildcard_wrap_4a {  
	background: transparent;    
	display: block;    
	height: 60px;    
	margin: 0 0 0 0;    
	position: relative;    
	width: 100%;     
 }   
#header_wildcard_wrap_4b #header_links #forsale {  
	font-size: 12px;    
	left: 267px;    
	position: absolute;    
	text-align: left;    
	top: 5px;    
	width: 400px;     
 }   
#header_wildcard_wrap_4b #header_title #domainname {  
	display: block;    
	font-size: 20px;    
	font-weight: bold;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;     
 }   
#header_wildcard_wrap_4b #header_title #tagline {  
	display: block;    
	font-size: 10px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;     
 }   
#header_wildcard_wrap_4b #header_title {  
	background: transparent;    
	display: block;    
	float: left;    
	padding-bottom: 20px 0 0 10px;    
	position: relative;    
	text-align: left;    
	width: 490px;     
 }   
#header_wildcard_wrap_4b #wc_head_image {  
	border: 0;    
	float: left;    
	height: 60px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;    
	width: 257px;     
 }   
#header_wildcard_wrap_4b {  
	background: transparent;    
	display: block;    
	height: 60px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;    
	width: 100%;     
 }   
#keywords {  
	display: block;    
	float: right;    
	position: relative;    
	width: 536px;     
 }   
#main {  
	margin: 0 0 0 0;    
	padding: 0 0 30px 0;    
	position: relative;    
	width: 100%;     
 }   
#poptop .txt_related {  
	display: block;    
	font-size: 11px;    
	font-style: italic;    
	margin: 0 0 -5px 0;    
	padding: 3px 15px 0 0;    
	text-align: right;     
 }   
#poptop a {  
	color: #ffffff;    
	font-weight: normal;    
	text-decoration: underline;     
 }   
#poptop table {  
	margin: 0 0 0 0;    
	padding: 1px 1px 1px 1px;    
	width: 100%;     
 }   
#poptop tr td {  
	padding: 2px 1px 3px 1px;    
	text-align: center;     
 }   
#poptop ul li {  
	float: left;    
	padding: 2px 1px 3px 1px;    
	text-align: center;    
	width: 93px;     
 }   
#poptop ul {  
	list-style: none;    
	margin: 0 0 0 0;    
	padding: 1px 1px 1px 1px;    
	position: relative;    
	width: auto;     
 }   
#poptop {  
	background: #A4856B;    
	border-top: 1px solid #C6C8C6;    
	color: #ffffff;    
	height: auto;    
	line-height: 17px;    
	margin: 0 auto 0 auto;    
	padding: 0 0 0 0;    
	text-align: center;     
 }   
#searchbox_action .submit_wrap {  
	display: inline;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;     
 }   
#sidebar .search input.submit {  
	border: 1px solid #000000;    
	color: #000000;    
	font-size: 11px;    
	text-align: center;    
	width: 55px;     
 }   
#sidebar .search input {  
	border: 1px solid gray;    
	color: #000000;    
	font-size: 12px;    
	padding: 0 0 0 2px;    
	text-align: left;    
	width: 110px;     
 }   
#sidebar .search {  
	margin: 10px 0 0 0;    
	padding: 0 0 0 0;     
 }   
#sidebar {  
	float: left;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	width: 212px;     
 }   
*a:hover {  
	: none;     
 }   
.addesc {  
	display: block;     
 }   
.adtitle {  
	display: block;     
 }   
.adurl {  
	display: block;     
 }   
.clear {  
	clear: both;    
	display: block;    
	font-size: 1px;    
	height: 1px;    
	line-height: 1px;    
	margin: 0;    
	overflow: hidden;    
	position: relative;     
 }   
.clearRow {  
	clear: both;    
	display: block;    
	font-size: 1px;    
	height: 1px;    
	line-height: 1px;    
	margin: 0;    
	overflow: hidden;    
	padding: 0;    
	position: relative;    
	width: 100%;     
 }   
.keywords_wrap ul.cat_favorite li a {  
	color: #030303;    
	font-size: 16px;    
	font-weight: normal;    
	text-decoration: none;     
 }   
.keywords_wrap ul.cat_favorite li ul li a {  
	color: #0000ff;    
	font-size: 16px;    
	font-weight: normal;    
	text-decoration: underline;     
 }   
.keywords_wrap ul.cat_favorite li ul li {  
	margin: 0 0 0 0;    
	padding: 4px 0 4px 0;     
 }   
.keywords_wrap ul.cat_favorite li ul {  
	margin: 0 0 0 0;    
	padding: 0 0 0 0;     
 }   
.keywords_wrap ul.cat_favorite li.header {  
	color: #808080;    
	font-size: 14px;    
	font-weight: bold;    
	padding: 2px 0 15px 0;    
	width: 100%;     
 }   
.keywords_wrap ul.cat_favorite li {  
	float: left;    
	padding: 4px 0 4px 0;    
	width: 170px;     
 }   
.keywords_wrap ul.cat_favorite {  
	margin: 60px 0 0 0;     
 }   
.keywords_wrap ul {  
	list-style-type: none;    
	margin: 0 0 0 0;    
	padding: 0 0 10px 0;     
 }   
.kw {  
	text-transform: capitalize;     
 }   
.link_impressum {  
	color: #808080;    
	display: block;    
	font-size: 10px;    
	margin: 0 auto 0 auto;    
	padding: 0 0 10px 0;    
	text-align: center;    
	width: 100px;     
 }   
.lowfares_banner {  
	display: block;    
	padding: 10px 0px 10px 0px;    
	position: relative;     
 }   
.poplinks ul li a {  
	background: transparent url(http://spi.domainsponsor.com/skins/universal_p3/V/images/tucson/bul_brown.gif) no-repeat left top;    
	display: block;    
	margin: 0 0 0 0;    
	padding: 0 0 0 15px;     
 }   
.poplinks ul li {  
	background: #f6f6f6;    
	border: 1px solid #a4856b;    
	margin: 1px 1px 1px 1px;    
	padding: 27px 0 27px 20px;    
	position: relative;     
 }   
.poplinks ul.cat_resources li.keywords_header h3 {  
	color: #5a5a5a;    
	font-size: 13px;    
	font-weight: bold;    
	margin: -30px 0 0 0;    
	padding: 6px 0 8px 0;     
 }   
.poplinks ul.cat_resources li.keywords_header {  
	background: transparent;    
	border: 0;    
	margin: 0 0 0 0;    
	padding: 0 0 0 2px;     
 }   
.poplinks ul {  
	background: #f4f4f4;    
	border: 1px dashed #999;    
	list-style: none;    
	margin: 0 0 0 0;    
	padding: 1px 1px 1px 1px;    
	position: relative;     
 }   
.poplinks {  
	background: #e6e6e6;    
	padding: 41px 15px 15px 15px;     
 }   
.popmain ul.cat_popular li a span {  
	font-size: 16px;     
 }   
.popmain ul.cat_popular li ul li {  
	float: left;    
	width: 160px;     
 }   
.popmain ul.cat_popular li.header {  
	color: #808080;    
	font-size: 14px;    
	font-weight: bold;    
	padding: 2px 0 15px 0;     
 }   
.popmain ul.cat_popular li {  
	display: block;    
	padding: 2px 0 2px 0;     
 }   
.popmain ul.cat_popular {  
	margin: 45px 0 0 0;     
 }   
.popmain ul {  
	list-style-type: none;    
	margin: 0 0 0 0;    
	padding: 0 0 10px 0;     
 }   
.search input.submit {  
	border: 1px solid #000000;    
	color: #000000;    
	font-size: 11px;    
	width: 55px;     
 }   
.search input.text {  
	background: #ffffff;    
	border: 1px solid gray;    
	color: #000000;    
	font-size: 12px;    
	padding: 0 0 0 2px;    
	text-align: left;    
	width: 200px;     
 }   
.search label {  
	font-weight: bold;     
 }   
.search {  
	font-size: 12px;    
	margin: 10px 0 10px 100px;    
	padding: 10px 0 0 0;     
 }   
a {  
	color: #0000ee;     
 }   
body * {  
	margin: 0;    
	padding: 0;     
 }   
body {  
	background: #cccccc;    
	color: #000000;    
	font-family: Arial, Helvetica, sans-serif, Verdana, Geneva, Lucida, \"Lucida Grande\";    
	height: 100%;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	text-align: center;     
 }   
html {  
	height: 100%;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	width: 100%;   
 }  /* EOF of css */